{% extends 'base.html' %}

{% block section %}
        <head>
            <title>Prova de sign up</title>
        </head>
<form method="post">
    {%csrf_token%}
    {{signuptest_form.as_p}}
    </div>
    {{error1}}<br>
    {{error2}}<br>
    {{error3}}<br>
    {{error4}}<br>
    <div>
        <button>Entrar</button>
    </div>
</form>
{% endblock %}